ti = createTextureInfo("worker052")
addTextureInfoNode5i(ti, "pick135", { x=0, y=380, w=504, h=132 }, 12, 2, 22)
setTextureNodeCount(ti, "pick135", 17)
addTextureInfoNode5i(ti, "pick90", { x=0, y=248, w=484, h=132 }, 11, 2, 22)
setTextureNodeCount(ti, "pick90", 17)
